@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(238, 226, 213);
}
body {
    font-family: "Montserrat", sans-serif;
    background-color: rgb(238, 226, 213);
}

/* Main contents in contact */
#section1{
    width: 100%;
    height: 80vh;
    /* background-color: rgb(226, 238, 202);  */
    background-color: rgb(238, 226, 213);
}
#contact-idom{
    width: 100%;
    height: 5%;
    font-size: x-large;
    background-color: rgb(238, 226, 213);
}
#contact-idom h2{
    padding-left: 38%;
    margin-top: 50px;
    background-color: rgb(238, 226, 213);
}
.address-hours {
    display: flex; 
    justify-content:safe;
    margin-top: 50px;
    height: 100vh;
    gap:10%;
}
.information {
    margin-right: 20px;
    margin-left: 10%; 
    margin-top: 10%; 
    border: 2px solid #070708; /* Blue border for the box */
    border-radius: 8px; /* Rounded corners */
    background-color: rgb(227, 231, 231); /* Background color */
    padding: 20px; /* Add padding inside the box for better spacing */
    height:max-content; 
}
iframe {
    margin-top: 20px;
    width: 280%; /* Make the map responsive */
    height: 700px; 
}
#horizontal-line{
    margin-inline: 50px;
    color: black;
}
/* Services Sections */
#services{
    width: 100%;
    min-height: max-content;
    /* background-color: rgb(233, 247, 247); */
    clear: both;
}
#services h2{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: transparent;
}
.list-one{
    width: 30%;
    min-height: max-content;
    text-align: left;
    margin-left: 100px;
    font-size:large;
    background-color: transparent;
    margin-bottom: 40px;
    float: left;
}
.list-two{
    width: 30%;
    min-height: max-content;
    text-align: left;
    margin-left: 10px;
    font-size:large;
    background-color: transparent;
    margin-bottom: 40px;
    float: left;
}
@media (max-width: 768px) {
    #contact-idom h2 {
        padding-left: 10%; /* Adjust padding for smaller screens */
        margin-top: 20px; /* Reduce top margin */
    }
    .information {
        margin-top: 5%; /* Reduce top margin */
    }
    iframe {
        height: 300px; /* Further reduce height for mobile */
    }
    #services h2 {
        width: 100%;
        text-align: center;
    }

    .address-hours {
        display: flex; 
        flex-direction: column;
        margin-top: 50px;
        height: 100vh;
        gap:2%;
    }
    .information {
        margin-right: 20px;
        margin-left: 10%; 
        margin-top: 10%; 
        border: 2px solid #070708; /* Blue border for the box */
        border-radius: 8px; /* Rounded corners */
        background-color: rgb(227, 231, 231); /* Background color */
        padding: 20px; /* Add padding inside the box for better spacing */
        height:max-content; 
    }
    iframe {
        margin-top: 20px;
        width: 100%;
        height: 500px; 
    }
}
/* Medium Size Screen */
@media (min-width: 769px) and (max-width: 1280px) {
    #contact-idom h2 {
        padding-left: 10%; /* Adjust padding for smaller screens */
        margin-top: 20px; /* Reduce top margin */
    }
    .information {
        margin-top: 5%; /* Reduce top margin */
    }
    iframe {
        height: 300px; /* Further reduce height for mobile */
    }
    #services h2 {
        width: 100%;
        text-align: center;
    }

    .address-hours {
        display: flex; 
        flex-direction: column;
        margin-top: 50px;
        height: 100vh;
        gap:2%;
    }
    .information {
        margin-right: 20px;
        margin-left: 10%; 
        margin-top: 10%; 
        border: 2px solid #070708; /* Blue border for the box */
        border-radius: 8px; /* Rounded corners */
        background-color: rgb(227, 231, 231); /* Background color */
        padding: 20px; /* Add padding inside the box for better spacing */
        height:max-content; 
    }
    iframe {
        margin-top: 20px;
        width: 100%;
        height: 500px; 
    }
}



